class ProductionReference {

    String name
    String description = ""
    Boolean isActive = true

//     static hasMany = []

//     static belongsTo = []

    static constraints = {
        name(maxSize:50, unique:true, blank:false)
        description(maxSize:75)
        isActive()
    }

    String toString() {
        "${this.name}"
    }
}
